Subject: [IESG-AGENDA-DIST] IESG Telechat Agenda (Plain Text) for November 29, 2007

From: IESG Secretary <[email-masked]>
Date: Thu, 22 Nov 2007 23:05:17 -0500

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the November 29, 2007 IESG Teleconference

This agenda was generated at 23:5:17 EDT, November 22, 2007
Web version of this agenda can be found at:
http://www.ietf.org/IESG/agenda.html
                                                                                
1. Administrivia
                                                                                
  1.1 Roll Call
  1.2 Bash the Agenda
  1.3 Approval of the Minutes
  1.4 Review of Action Items

2. Protocol Actions
	Reviews should focus on these questions: "Is this document a
	reasonable basis on which to build the salient part of the Internet
	infrastructure? If not, what changes would make it so?"

2.1 WG Submissions
2.1.1 New Item
  o draft-ietf-behave-rfc3489bis-13.txt
    Session Traversal Utilities for (NAT) (STUN) (Proposed Standard) - 1 of 9 
    Token: Magnus Westerlund
  o draft-ietf-geopriv-revised-civic-lo-06.txt
    Revised Civic Location Format for PIDF-LO (Proposed Standard) - 2 of 9 
    Note: Robert is proto shepherd 
    Token: Cullen Jennings
  o draft-ietf-rmt-bb-fec-ldpc-07.txt
    Low Density Parity Check (LDPC) Staircase and Triangle Forward Error 
    Correction (FEC) Schemes (Proposed Standard) - 3 of 9 
    Token: Magnus Westerlund
  o draft-ietf-rmt-bb-fec-rs-05.txt
    Reed-Solomon Forward Error Correction (FEC) Schemes (Proposed Standard) - 4 
    of 9 
    Token: Magnus Westerlund
  o draft-ietf-smime-bfibecms-08.txt
    Using the Boneh-Franklin and Boneh-Boyen identity-based encryption 
    algorithms with the Cryptographic Message Syntax (CMS) (Proposed Standard) 
    - 5 of 9 
    Token: Tim Polk
  o draft-ietf-smime-ibearch-06.txt
    Identity-based Encryption Architecture (Proposed Standard) - 6 of 9 
    Token: Tim Polk
  o draft-ietf-avt-rfc3119bis-05.txt
    A More Loss-Tolerant RTP Payload Format for MP3 Audio (Proposed Standard) - 
    7 of 9 
    Note: Colin Perkins is the document shepherd. 
    Token: Cullen Jennings
  o draft-ietf-avt-rfc2833biscas-05.txt
    Definition of Events For Channel-Oriented Telephony Signalling (Proposed 
    Standard) - 8 of 9 
    Note: Proto shepherd is Roni Even 
    Token: Cullen Jennings
  o draft-ietf-mip4-vpn-problem-solution-03.txt
    Mobile IPv4 Traversal Across IPsec-based VPN Gateways (BCP) - 9 of 9 
    Note: Document Shepherd is Henrik Levkowetz 
    Token: Jari Arkko

2.1.2 Returning Item
  o draft-ietf-mip4-mobike-connectivity-03.txt
    Secure Connectivity and Mobility using Mobile IPv4 and MOBIKE (BCP) - 1 of 
    1 
    Note: Document Shepherd is &lt;[email-masked]&gt; 
    Token: Jari Arkko

2.2 Individual Submissions
2.2.1 New Item
  o draft-klensin-unicode-escapes-07.txt
    ASCII Escaping of Unicode Characters (BCP) - 1 of 1 
    Token: Chris Newman

2.2.2 Returning Item
NONE

3. Document Actions

3.1 WG Submissions
	Reviews should focus on these questions: "Is this document a reasonable
	contribution to the area of Internet engineering which it covers? If
	not, what changes would make it so?"

3.1.1 New Item
  o draft-ietf-manet-jitter-03.txt
    Jitter considerations in Mobile Ad Hoc Networks (MANETs) (Informational) - 
    1 of 1 
    Token: Ross Callon

3.1.2 Returning Item
NONE

3.2 Individual Submissions Via AD
	Reviews should focus on these questions: "Is this document a reasonable
	contribution to the area of Internet engineering which it covers? If
	not, what changes would make it so?"

3.2.1 New Item
  o draft-korhonen-mip6-service-05.txt
    Service Selection for Mobile IPv6 (Informational) - 1 of 2 
    Note: No document shepherd 
    Token: Jari Arkko
  o draft-irtf-mobopts-l2-abstractions-04.txt
    Unified L2 Abstractions for L3-Driven Fast Handover (Experimental) - 2 of 2 
    Note: This is an IRTF submission 
    Token: Jari Arkko

3.2.2 Returning Item
NONE
3.3 Independent Submissions Via RFC Editor
	The IESG will use RFC 3932 responses: 1) The IESG has not
	found any conflict between this document and IETF work; 2) The
	IESG thinks that this work is related to IETF work done in WG
	<X>, but this does not prevent publishing; 3) The IESG thinks
	that publication is harmful to work in WG <X> and recommends
	not publishing at this time; 4) The IESG thinks that this
	document violates the IETF procedures for <X> and should
	therefore not be published without IETF review and IESG
	approval; 5) The IESG thinks that this document extends an
	IETF protocol in a way that requires IETF review and should
	therefore not be published without IETF review and IESG approval.

	The document shepherd must propose one of these responses in
	the Data Tracker note and supply complete text in the IESG
	Note portion of the write-up. The Area Director ballot positions
	indicate consensus with the response proposed by the
	document shepherd.

	Other matters may be recorded in comments, and the comments will
	be passed on to the RFC Editor as community review of the document.

3.3.1 New Item
  o draft-jayasumana-reorder-density-08.txt
    Reorder Density and Reorder Buffer-occupancy Density - Metrics for Packet 
    Reordering Measurements (Informational) - 1 of 1 
    Note: Suggest to respond to the RFC Editor with RFC 3932, Section 3, Option 
    2: "The IESG thinks that this work is related to IETF work done in the IPPM 
    WG, but this does not prevent publishing." 
    Token: Lars Eggert

3.3.2 Returning Item
  o draft-irtf-tmrg-metrics-11.txt
    Metrics for the Evaluation of Congestion Control Mechanisms (Informational) 
    - 1 of 1 
    Note: To be published according to draft-irtf-rfcs-01.txt Based on the 
    Working Group Summary, I believe that the. second variant suggested in 
    Appendix A of draft-irtf-rfcs-0. is appropriate for this document: "This 
    document in not an IETF Internet Standard.&nbsp; It represents. the 
    individual opinion(s) of one or more members of the TMRG. Research Group of 
    the Internet Research Task Force. It may be. considered for standardization 
    by the IETF or adoption as a. IRTF Research Group consensus document in the 
    future." 
    Token: Lars Eggert

4. Working Group Actions
4.1 WG Creation
4.1.1 Proposed for IETF Review
    NONE
4.1.2 Proposed for Approval
    NONE
4.2 WG Rechartering
4.2.1 Under evaluation for IETF Review
    NONE
4.2.2 Proposed for Approval
    NONE

5. IAB News We can use

6. Management Issue

 6.1 Approval of IESG Policy on Autoresponse Messages Sent to IETF Mailing Lists (Chris Newman)

7. Agenda Working Group News

_______________________________________________
IESG-AGENDA-DIST mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iesg-agenda-dist